-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6MartPeriodico].[GESTIONE_INSERT_ELABORAZIONI_EMAIL_RNA]
AS
BEGIN
	SET NOCOUNT ON;
	DECLARE @ID_ELAB INT
	SET @ID_ELAB = C6MartPeriodico.GETIDELAB()
	INSERT INTO [C6StampeCentralizzate].[C6MartPeriodico].[ELABORAZIONI_EMAIL_RNA]
           ([Data_Elaborazione]
           ,[ID_ELAB])
     VALUES
           (getdate()
           ,@ID_ELAB)
	END